<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sumit Ingale</title>
    <!-- shortcut icon  -->
    <!-- <link rel="icon" type="image" href="../logo/logo.svg"> -->
    <!-- external css file  -->
    <link rel="stylesheet" href="../css/styles.css">
    <!-- bootstrap css  -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <!-- bootstrap icons  -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css">
</head>

<body>
    <!-- start of navigation bar  -->
    <nav class="navbar bg-body-secondary fixed-top px-3">
        <!--start of main container of brand name and dropdown menu  -->
        <div class="container-fluid align-items-center">
            <!-- start of navbrand logo  and navbrabd name -->
            <a class="navbar-brand d-flex align-items-center" href="#">
                <!-- <img src="../logo/logo.svg" alt="Logo"  class="d-inline-block align-text-top mb-4"> -->
                <h3 class="text-danger fw-bolder">Sumit Ingale</h3>
            </a>
            <!-- end of navbrand logo  and navbrabd name -->

            <!-- start of dropdown  -->
            <div class="dropdown">
                <a class="btn btn-danger" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    <i class="bi bi-list"></i>
                </a>

                <ul class="dropdown-menu dropdown-menu-end mt-3">
                    <li><a class="dropdown-item" href="#">Home</a></li>
                    <li><a class="dropdown-item" href="#about">About Us</a></li>
                    <li><a class="dropdown-item" href="#services">Services</a></li>
                    <li><a class="dropdown-item" href="#portfolio">Portfolio</a></li>
                    <li><a class="dropdown-item" href="#contact">Contact Us</a></li>
                    <li><a class="dropdown-item" href="#testimonial">Testimonials</a></li>
                </ul>
            </div>
            <!-- end of dropdown  -->
        </div>
        <!--end of main container of brand name and dropdown menu  -->
    </nav>
    <!-- end of navigation bar  -->

    <!-- start of home  -->
    <section class="homesection p-5 mt-5" id="home">
        <div class="container-fluid">
            <!-- start intro row   -->
            <div class="row align-items-center">
                <!-- start of column 1 -->
                <div class="col-md-6 d-flex justify-content-center align-items-center ">
                    <img src="../img/pexels-pixabay-220453.jpg" alt="profile photo">
                </div>
                <!-- end of column 1 -->

                <!-- start of column 2 -->
                <div class="col-md-6">
                    <div class="home-text ">
                        <p class="text-muted fs-5 mb-1">Hello :)</p>
                        <h1 class="text-danger fw-bolder">Sumit Ingale</h1>
                        <h2>Full Stack Web Developer</h2>
                        <p class="text-muted">Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati
                            laudantium cum repudiandae similique ipsum fugiat accusamus ea molestiae repellat, eligendi
                            illum sit soluta, vitae facilis eius iure eos voluptas fugit.</p>
                        <button type="button" class="btn btn-outline-danger">My portfolio</button>
                    </div>
                </div>
                <!-- end of column 2 -->
            </div>
            <!-- end intro row   -->
        </div>
    </section>
    <!-- end of home  -->

    <!-- start of about row  -->
    <section class="aboutsection bg-light p-5" id="about">
        <div class="container-fluid">
            <div class="row justify-content-center">
                <!-- about me start -->
                <div class="col-8">
                    <div>
                        <h2 class="fw-bolder text-center">About Me</h2>
                    </div>
                </div>
                <!-- about me end  -->

                <!-- about body start  -->
                <div class="row">
                    <!-- about content start  -->
                    <div class="col-md-6">
                        <div class="about-text">
                            <h3>Myself</h3>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugiat odit explicabo quos
                                cumque expedita impedit rerum modi itaque aut placeat, nihil veniam maiores ut, eos
                                neque sint officiis autem minima.</p>
                        </div>
                        <!-- fact row start  -->
                        <div class="row text-center">
                            <div class="col-md-4">
                                <h4 class="fs-1 fw-bolder">200</h4>
                                <p>Projects</p>
                            </div>
                            <div class="col-md-4">
                                <h4 class="fs-1 fw-bolder">50</h4>
                                <p>Happy Clients</p>
                            </div>
                            <div class="col-md-4">
                                <h4 class="fs-1 fw-bolder">100</h4>
                                <p>Analytics</p>
                            </div>
                        </div>
                        <!-- fact row end  -->

                        <div class="row">
                            <div class="col-lg-12">
                                <div class="row text-center align-items-center">
                                    <div class="col-sm-4">
                                        <button type="button" class="btn btn-danger">My works</button>
                                    </div>
                                    <div class="col-sm-1"><a href="https://www.linkedin.com/in/sumit-ingale-ab3864248/"
                                            class="text-danger fs-5"><i class="bi bi-linkedin"></i></a></div>
                                    <div class="col-sm-1"><a href="https://www.facebook.com/sumit.ingale.9615"
                                            class="text-danger fs-5"><i class="bi bi-facebook"></i></a></div>
                                    <div class="col-sm-1"><a href="https://www.instagram.com/_sumit_ingale_02/"
                                            class="text-danger fs-5"><i class="bi bi-instagram"></i></a></div>
                                    <div class="col-sm-1"> <a href="#" class="text-danger fs-5"><i
                                                class="bi bi-twitter"></i></a></div>
                                </div>
                            </div>
                        </div>
                        <!-- about content end  -->
                    </div>
                    <!-- about body end -->
                    <!-- about progress bar start  -->
                    <div class="col-md-6">
                        <div class="skill-items m-4">
                            <!-- skill 1 start -->
                            <h6>HTML</h6>
                            <div class="progress" role="progressbar" aria-label="Animated striped example"
                                aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">
                                <div class="progress-bar progress-bar-striped progress-bar-animated bg-danger"
                                    style="width: 90%">
                                </div>
                            </div>
                            <!-- skill 1 end  -->
                        </div>
                        <div class="skill-items m-4">
                            <!-- skill 2 start  -->
                            <h6>CSS</h6>
                            <div class="progress" role="progressbar" aria-label="Animated striped example"
                                aria-valuenow="80" aria-valuemin="0" aria-valuemax="100">
                                <div class="progress-bar progress-bar-striped progress-bar-animated bg-primary"
                                    style="width: 80%">
                                </div>
                            </div>
                            <!-- skill 2 end  -->
                        </div>
                        <div class="skill-items m-4">
                            <!-- skill 3 start  -->
                            <h6>JAVASCRIPT</h6>
                            <div class="progress" role="progressbar" aria-label="Animated striped example"
                                aria-valuenow="50" aria-valuemin="0" aria-valuemax="100">
                                <div class="progress-bar progress-bar-striped progress-bar-animated bg-warning"
                                    style="width: 50%">
                                </div>
                            </div>
                            <!-- skill 3 end  -->
                        </div>
                        <div class="skill-items m-4">
                            <!-- skill 4 start  -->
                            <h6>PYTHON</h6>
                            <div class="progress" role="progressbar" aria-label="Animated striped example"
                                aria-valuenow="40" aria-valuemin="0" aria-valuemax="100">
                                <div class="progress-bar progress-bar-striped progress-bar-animated bg-dark"
                                    style="width: 40%">
                                </div>
                            </div>
                            <!-- skill 4 end  -->
                        </div>
                    </div>
                    <!-- about progress bar end -->
                </div>
            </div>
    </section>
    <!-- end of about row  -->


    <!-- start of services row  -->
    <section class=" p-4" id="services">
        <div class="container-fluid">
            <!-- services title start  -->
            <div class="row justify-content-center">
                <div class="col-8">
                    <div>
                        <h2 class="fw-bolder text-center">SERVICES</h2>
                    </div>
                </div>
            </div>
            <!-- services title end  -->
            <!-- services body start  -->
            <div class="row">
                <div class="col-md-6 col-lg-4 my-3">
                    <!-- card 1 start -->
                    <div class="services-item bg-light p-4 shadow-lg">
                        <!-- icon  -->
                        <div class="icon text-danger text-center">
                            <i class="bi bi-browser-edge fs-1"></i>
                        </div>
                        <!-- service heading  -->
                        <h5 class="text-center">Web Dev</h5>
                        <!-- services text  -->
                        <p class="">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ratione blanditiis magni
                            eligendi
                            ea officiis sunt, veritatis labore temporibus architecto sed dolores, numquam delectus esse
                            vitae dicta sapiente ex exercitationem pariatur?</p>
                    </div>
                    <!-- card 1 end  -->
                </div>
                <div class="col-md-6 col-lg-4 my-3">
                    <!-- card 2 start -->
                    <div class="services-item bg-light p-4 shadow-lg">
                        <!-- icon  -->
                        <div class="icon text-danger text-center">
                            <i class="bi bi-apple fs-1"></i>
                        </div>
                        <!-- service heading  -->
                        <h5 class="text-center">App Dev</h5>
                        <!-- services text  -->
                        <p class="">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ratione blanditiis magni
                            eligendi
                            ea officiis sunt, veritatis labore temporibus architecto sed dolores, numquam delectus esse
                            vitae dicta sapiente ex exercitationem pariatur?</p>
                    </div>
                    <!-- card 2 end  -->
                </div>
                <div class="col-md-6 col-lg-4 my-3">
                    <!-- card 3 start -->
                    <div class="services-item bg-light p-4 shadow-lg">
                        <!-- icon  -->
                        <div class="icon text-danger text-center">
                            <i class="bi bi-menu-button-wide fs-1"></i>
                        </div>
                        <!-- service heading  -->
                        <h5 class="text-center">Web Dev</h5>
                        <!-- services text  -->
                        <p class="">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ratione blanditiis magni
                            eligendi
                            ea officiis sunt, veritatis labore temporibus architecto sed dolores, numquam delectus esse
                            vitae dicta sapiente ex exercitationem pariatur?</p>
                    </div>
                    <!-- card 3 end  -->
                </div>
            </div>
            <!-- services body end -->
        </div>
    </section>
    <!-- end of services row  -->

    <!-- start of portfolio section  -->
    <section class="portfolio-section bg-light p-5" id="portfolio">
        <div class="container-fluid">
            <div class="row justify-content-center">
                <div class="col-8">
                    <div>
                        <!-- portfolio section heading  -->
                        <h2 class="fw-bolder text-center">PORTFOLIO</h2>
                    </div>
                </div>

                <!-- portfolio body  -->
                <div class="row">
                    <!-- portfolio 1  -->
                    <div class="col-md-6 col-lg-4 my-3">
                        <!-- portfolio card 1 start  -->
                        <div class="portfolio-items">
                            <!-- portfolio img  -->
                            <img src="../portfolio images/amazon clone.png" alt="amazon clone" class="img-thumbnail">
                            <!-- portfolio heading  -->
                            <h5 class="text-center my-2 fw-bolder text-uppercase">Amazon Clone</h5>
                            <!-- portfolio description  -->
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem, tempora nulla
                                distinctio repellat, modi sit officia quae dolore hic sapiente enim sint consequuntur,
                                expedita tenetur dignissimos rerum. Sint, assumenda rerum.</p>
                            <!-- portfolio project link  -->
                            <a href="https://gitlab.com/sumit.r.ingale2001/projects/-/tree/main/Amazon_clone"
                                class="fw-bold text-decoration-none text-danger">Live preview</a>
                        </div>
                        <!-- portfolio card 1 end -->
                    </div>
                    <!-- portfolio 2  -->
                    <div class="col-md-6 col-lg-4 my-3">
                        <!-- portfolio card 2 start  -->
                        <div class="portfolio-items">
                            <!-- portfolio img  -->
                            <img src="../portfolio images/blog .png" alt="blog" class="img-thumbnail">
                            <!-- portfolio heading  -->
                            <h5 class="text-center my-2 fw-bolder text-uppercase">Blog webpage</h5>
                            <!-- portfolio description  -->
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem, tempora nulla
                                distinctio repellat, modi sit officia quae dolore hic sapiente enim sint consequuntur,
                                expedita tenetur dignissimos rerum. Sint, assumenda rerum.</p>
                            <!-- portfolio project link  -->
                            <a href="https://gitlab.com/sumit.r.ingale2001/html_first_project/-/tree/main/blog"
                                class="fw-bold text-decoration-none text-danger">Live preview</a>
                        </div>
                        <!-- portfolio card 2 end -->
                    </div>
                    <!-- portfolio 3  -->
                    <div class="col-md-6 col-lg-4 my-3">
                        <!-- portfolio card 3 start  -->
                        <div class="portfolio-items">
                            <!-- portfolio img  -->
                            <img src="../portfolio images/1.png" alt="car animation" class="img-thumbnail">
                            <!-- portfolio heading  -->
                            <h5 class="text-center my-2 fw-bolder text-uppercase">Car animation</h5>
                            <!-- portfolio description  -->
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem, tempora nulla
                                distinctio repellat, modi sit officia quae dolore hic sapiente enim sint consequuntur,
                                expedita tenetur dignissimos rerum. Sint, assumenda rerum.</p>
                            <!-- portfolio project link  -->
                            <a href="https://gitlab.com/sumit.r.ingale2001/html_first_project/-/tree/main/moving_car_css_animation"
                                class="fw-bold text-decoration-none text-danger">Live preview</a>
                        </div>
                        <!-- portfolio card 3 end -->
                    </div>
                    <!-- portfolio 4  -->
                    <div class="col-md-6 col-lg-4 my-3">
                        <!-- portfolio card 4 start  -->
                        <div class="portfolio-items">
                            <!-- portfolio img  -->
                            <img src="../portfolio images/portfolio.png" alt="portfolio" class="img-thumbnail">
                            <!-- portfolio heading  -->
                            <h5 class="text-center my-2 fw-bolder text-uppercase">portfolio 1</h5>
                            <!-- portfolio description  -->
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem, tempora nulla
                                distinctio repellat, modi sit officia quae dolore hic sapiente enim sint consequuntur,
                                expedita tenetur dignissimos rerum. Sint, assumenda rerum.</p>
                            <!-- portfolio project link  -->
                            <a href="https://gitlab.com/sumit.r.ingale2001/html_first_project/-/tree/main/portfolio"
                                class="fw-bold text-decoration-none text-danger">Live preview</a>
                        </div>
                        <!-- portfolio card 4 end -->
                    </div>
                    <!-- portfolio 5  -->
                    <div class="col-md-6 col-lg-4 my-3">
                        <!-- portfolio card 5 start  -->
                        <div class="portfolio-items">
                            <!-- portfolio img  -->
                            <img src="../portfolio images/admin dashboard.png" alt="admin dashboard"
                                class="img-thumbnail">
                            <!-- portfolio heading  -->
                            <h5 class="text-center my-2 fw-bolder text-uppercase">Admin dashboard</h5>
                            <!-- portfolio description  -->
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem, tempora nulla
                                distinctio repellat, modi sit officia quae dolore hic sapiente enim sint consequuntur,
                                expedita tenetur dignissimos rerum. Sint, assumenda rerum.</p>
                            <!-- portfolio project link  -->
                            <a href="https://gitlab.com/sumit.r.ingale2001/html_first_project/-/tree/main/admin%20dashboard"
                                class="fw-bold text-decoration-none text-danger">Live preview</a>
                        </div>
                        <!-- portfolio card 5 end -->
                    </div>
                    <!-- portfolio 6  -->
                    <div class="col-md-6 col-lg-4 my-3">
                        <!-- portfolio card 6 start  -->
                        <div class="portfolio-items">
                            <!-- portfolio img  -->
                            <img src="../portfolio images/spotify clone.png" alt="spotify clone" class="img-thumbnail">
                            <!-- portfolio heading  -->
                            <h5 class="text-center my-2 fw-bolder text-uppercase">spotify clone</h5>
                            <!-- portfolio description  -->
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem, tempora nulla
                                distinctio repellat, modi sit officia quae dolore hic sapiente enim sint consequuntur,
                                expedita tenetur dignissimos rerum. Sint, assumenda rerum.</p>
                            <!-- portfolio project link  -->
                            <a href="https://gitlab.com/sumit.r.ingale2001/projects/-/tree/main/spotify"
                                class="fw-bold text-decoration-none text-danger">Live preview</a>
                        </div>
                        <!-- portfolio card 6 end -->
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end of portfolio section  -->


    <!-- start of hire me section  -->
    <section class="freelance-hire p-5 text-bg-danger" id="hire">
        <div class="container-fluid py-2">
            <div class="row justify-content-center">
                <div class="col-lg-8 text-center">
                    <h5 class="mb-4">Got some great ideas?</h5>
                    <h1 class="mb-4">I am available for freelance projects</h1>
                    <button class="btn btn-outline-light">Hire</button>
                </div>
            </div>
        </div>
    </section>
    <!-- end of hire me section  -->

    <!-- testimonials start  -->
    <section class="testimonialsection p-5" id="testimonial">
        <div class="container-fluid">
            <div class="row justify-content-center">
                <div class="col-md-6 col-lg-4">
                    <h2 class="fw-bolder text-center">TESTIMONIALS</h2>
                </div>
                <div class="row justify-content-center p-3">
                    <div class="col-6 mt-3">
                        <div id="carouselExampleIndicators" class="carousel slide shadow-lg p-4">
                            <div class="carousel-indicators">
                                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0"
                                    class="active bg-danger" aria-current="true" aria-label="Slide 1"></button>
                                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1"
                                    aria-label="Slide 2" class="bg-danger"></button>
                                <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2"
                                    aria-label="Slide 3" class="bg-danger"></button>
                            </div>
                            <div class="carousel-inner">
                                <div class="carousel-item active">
                                    <div class="author d-flex">
                                        <img src="https://via.placeholder.com/45" class="rounded-circle me-2">
                                        <div class="name">
                                            <h6>Pratik</h6>
                                            <span class="text-muted desg fs-6">Web developer</span>
                                        </div>
                                    </div>
                                    <div class="review mt-3">
                                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Iste in eveniet ut
                                            mollitia accusamus hic.</p>
                                        <div class="stars mb-5">
                                            <i class="bi bi-star-fill text-warning"></i>
                                            <i class="bi bi-star-fill text-warning"></i>
                                            <i class="bi bi-star-fill text-warning"></i>
                                            <i class="bi bi-star-fill text-warning"></i>
                                            <i class="bi bi-star-fill"></i>
                                        </div>
                                    </div>

                                </div>
                                <div class="carousel-item">
                                    <div class="author d-flex">
                                        <img src="https://via.placeholder.com/45" class="rounded-circle me-2">
                                        <div class="name">
                                            <h6>Rupesh</h6>
                                            <span class="text-muted desg fs-6">Programmer</span>
                                        </div>
                                    </div>
                                    <div class="review mt-3">
                                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Iste in eveniet ut
                                            mollitia accusamus hic.</p>
                                        <div class="stars mb-5">
                                            <i class="bi bi-star-fill text-warning"></i>
                                            <i class="bi bi-star-fill text-warning"></i>
                                            <i class="bi bi-star-fill text-warning"></i>
                                            <i class="bi bi-star-fill text-warning"></i>
                                            <i class="bi bi-star-fill"></i>
                                        </div>
                                    </div>
                                </div>
                                <div class="carousel-item">
                                    <div class="author d-flex">
                                        <img src="https://via.placeholder.com/45" class="rounded-circle me-2">
                                        <div class="name">
                                            <h6>Armaan</h6>
                                            <span class="text-muted desg fs-6">UI/UX Designer</span>
                                        </div>
                                    </div>
                                    <div class="review mt-3">
                                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Iste in eveniet ut
                                            mollitia accusamus hic.</p>
                                        <div class="stars mb-5">
                                            <i class="bi bi-star-fill text-warning"></i>
                                            <i class="bi bi-star-fill text-warning"></i>
                                            <i class="bi bi-star-fill text-warning"></i>
                                            <i class="bi bi-star-fill text-warning"></i>
                                            <i class="bi bi-star-fill"></i>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <button class="carousel-control-prev" type="button"
                                data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
                                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                <span class="visually-hidden">Previous</span>
                            </button>
                            <button class="carousel-control-next" type="button"
                                data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
                                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                <span class="visually-hidden">Next</span>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
    </section>
    <!-- testimonials end -->


    <!-- connect with me section start  -->
    <section class="connect p-5" id="contact">
        <div class="container-lg">
            <div class="row justify-content-center">
                <!-- connect with me heading start  -->
                <div class="col-md-6 col-lg-4">
                    <h2 class="fw-bolder text-center">CONNECT WITH ME</h2>
                </div>
                <!-- connect with me heading end  -->

                <!-- phone no email section start  -->
                <div class="row p-3">
                    <div class="col-sm-10 col-md-4 col-lg-4 p-3">
                        <!-- phone number section start  -->
                        <div class="phone">
                            <h3 class="fw-bolder text-danger"> <i class="bi bi-telephone-fill me-4"></i>Phone no.</h3>
                            <div class="no text-muted fs-6 ms-5">+91-7159854260</div>
                        </div>
                        <!-- phone number section end  -->

                        <!-- email section start  -->
                        <div class="email mt-3">
                            <h3 class="fw-bolder text-danger"> <i class="bi bi-envelope-fill me-4"></i>Email</h3>
                            <div class="text-muted fs-6 ms-5">abc@gmail.com</div>
                        </div>
                        <!-- email section end  -->


                        <!-- address section start  -->
                        <div class="address mt-3">
                            <h3 class="fw-bolder text-danger"> <i class="bi bi-geo-alt-fill me-4"></i>Registered Office
                            </h3>
                            <div class="text-muted fs-6 ms-5">Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                                Ut iusto tempora dolore recusandae ex ullam iste nemo laboriosam officiis ipsa quis
                                exercitationem incidunt pariatur, labore laudantium mollitia deserunt voluptas maiores.
                            </div>
                        </div>
                        <!-- address section end  -->
                    </div>
                    <div class="col-sm-10 col-md-8 col-lg-8 p-3">
                        <!--user name and email section start  -->
                        <div class="input d-flex">
                            <input type="text" name="name" id="name" placeholder="Your Name"
                                class="form-control p-2 w-50 me-2 border-bottom border-0">
                            <input type="email" name="email" id="email" placeholder="Your Email"
                                class="form-control p-2 w-50 border-bottom border-0">
                        </div>
                        <!-- user name and email section end  -->

                        <!-- subject input start  -->
                        <input type="text" name="subject" id="subject" placeholder="Subject"
                            class="form-control w-100 p-2 mt-3 border-bottom border-0">
                        <!-- subject input end  -->

                        <!-- comments area start  -->
                        <div class="textareacontainer mt-3">
                            <div class="input-group">
                                <div class="form-floating">
                                    <textarea class="form-control border-bottom border-0"
                                        placeholder="Leave a comment here" id="floatingTextarea2"
                                        style="height: 150px"></textarea>
                                    <label for="floatingTextarea2"></label>
                                </div>
                            </div>
                        </div>
                        <!-- comments area end  -->

                        <!-- send button start  -->
                        <button type="button" class="btn btn-outline-danger mt-4">Send</button>
                        <!-- send button end  -->
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- connect with me section end -->



    <!-- start footer row  -->
    <section class="footer bg-light p-5">
        <div class="container-fluid">
            <!-- brand name  -->
            <div class="row">
                <div class="col-lg-4">
                    <a href="index.html" class="text-decoration-none text-center">
                        <h3 class="text-danger fw-bolder">Sumit Ingale</h3>
                    </a>
                </div>
                <!-- quick links  -->
                <div class="col-lg-4">
                    <h3 class="text-danger fw-bolder text-center">Quick Links</h3>
                    <ul class="list-unstyled text-center">
                        <li><a href="#home" class="text-decoration-none text-muted">Home</a></li>
                        <li><a href="#about" class="text-decoration-none text-muted">About Us</a></li>
                        <li><a href="#hire" class="text-decoration-none text-muted">Hire me</a></li>
                        <li><a href="#contact" class="text-decoration-none text-muted">Contact Us</a></li>
                    </ul>
                </div>
                <!-- social media links  -->
                <div class="col-lg-4">
                    <h3 class="text-danger fw-bolder text-center">Social Media</h3>
                    <div class="links text-center">
                        <a href="https://www.linkedin.com/in/sumit-ingale-ab3864248/" class="text-danger me-3 fs-4"><i
                                class="bi bi-linkedin"></i></a>
                        <a href="https://gitlab.com/sumit.r.ingale2001" class="text-danger me-3 fs-4"><i
                                class="bi bi-github"></i></a>
                        <a href="https://www.instagram.com/_sumit_ingale_02/" class="text-danger me-3 fs-4"><i
                                class="bi bi-instagram"></i></a>
                        <a href="https://www.facebook.com/sumit.ingale.9615" class="text-danger me-3 fs-4"><i
                                class="bi bi-facebook"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end footer row  -->






























    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN"
        crossorigin="anonymous"></script>
</body>

</html>